<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="src/color-list.js" type="module"></script>
</head>
<body>
    <color-list></color-list>
</body>
</html>